<!-- Pengumuman Pemasukan Penawaran -->
<div class="mhome-usulan-wrapper">
	<div class="row">
		<div class="mhome-usulan-header">
			<div class="col-xs-12 col-sm-12">
				<h5>&{'pengumuman_pemasukan_penawaran.label'}</h5>
			</div>
		</div>
		<div class="mhome-usulan-body">
			<div class="card-list">
				#{if usulanList.size() > 0}
					#{list items:usulanList, as:'usulan'}
						#{if usulan?.status == 'penawaran_dibuka'}
						<div class="col-xs-6 col-sm-6">
							<div class="card-item">
								<div class="card-item-image">
									<i class="fa fa-stethoscope" aria-hidden="true"></i>
								</div>
								<div class="card-item-detail">
									<div class="card-item-title">
										<a href="@{admin.UsulanCtr.detail(usulan?.id)}"><h5>${usulan.komoditas}</h5></a>
									</div>
									<div class="card-item-description">
										<p>&{'tanggal_akhir.label'}: ${usulan.getEndDateTendering(usulan.id)}</p>
									</div>
									<div class="card-item-footer">
										<a href="@{admin.UsulanCtr.detail(usulan?.id)}">${usulan.jumlahPenawaranByUsulanId(usulan.id)} &{'penawaran.label'}</a>
									</div>
								</div>
							</div>
						</div>
						#{/if}
					#{/list}
				#{/if}
				#{else}
                          <div class="item-empty" style="text-align: center">
                              <h5>&{'katalog.usulan.kosong'}</h5>
                          </div>
				#{/else}
			</div>
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.listUsulan()}" class="btn btn-sm btn-danger btn-block">
				&{'lihat_selengkapnya.label'}
                    <i class="fa fa-angle-right"></i>
                </a>
            </div>
		</div>
	</div>
</div>

<!-- Produk Terpopuler -->
<div class="mhome-produk-wrapper">
	<div class="row">
		<div class="mhome-produk-header">
			<div class="col-xs-12 col-sm-12">
				<h5>&{'produk_terpopuler.label'}</h5>
			</div>
		</div>
		<div class="mhome-produk-body">
			#{include 'PublikCtr/parts/_popularProduk.html'/}
			<div class="col-xs-12 col-sm-12">
				<button class="btn btn-sm btn-danger btn-block">
					&{'lihat_selengkapnya.label'}
					<i class="fa fa-angle-right"></i>
				</button>
			</div>
		</div>
	</div>
</div>

<!-- Berita -->
<div class="mhome-berita-wrapper">
	<div class="row">
		<div class="mhome-berita-header">
			<div class="col-xs-12 col-sm-12">
				<h5>&{'berita.label'}</h5>
			</div>
		</div>
		<div class="mhome-berita-body">
			<div class="col-xs-12 col-sm-12">
			#{list beritaList, as:'item'}
				<ul>
					<li>
                        <a href="@{detailBerita(item.getSlugUrl())}"><h5>${item.getTrimmedTitle()}</h5></a>
                        <p>${item.getTanggal("dd MMM yyyy") } <span class="label label-default">${item.nama_kategori}</span></p>
                        *{<p>${item.getShortBerita()}</p>}*
					</li>
				</ul>
			#{/list}
			</div>
			<div class="col-xs-12">
                <a href="@{PublikCtr.listBerita()}" class="btn btn-sm btn-danger btn-block">
					&{'lihat_selengkapnya.label'}
					<i class="fa fa-angle-right"></i>
                </a>
			</div>
		</div>
	</div>
</div>

<!-- Polling -->
*{#{if pollingForm.size() > 0}}*
<div class="mhome-produk-wrapper">
	<div class="row">
		<div class="mhome-berita-header">
			<div class="col-xs-12 col-sm-12">
				<h5>&{'polling.label'}</h5>
			</div>
		</div>
		<div class="home-berita-wrapper">
            <div id="alert"></div>
		*{#{include 'PublikCtr/parts/_pollingMenu.html'/}}*
			<div class="row">
                <div id="carousel-polling" class="carousel slide">*{data-ride="carousel"}*
                    <div id="listPoolingM" class="carousel-inner" role="listbox"></div>
                    <a id="btnslide1M" class="left carousel-control" href="#carousel-polling" role="button" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                        <span class="sr-only">&{'sebelumnya.label'}</span>
                    </a>
                    <a id="btnslide2M" class="right carousel-control" href="#carousel-polling" role="button" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                        <span class="sr-only">&{'berikutnya.label'}</span>
                    </a>
                </div>
			</div>
		</div>
	</div>
</div>
*{#{/if}}*